Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 08 Jan 2002 10:59:04 -0500
From:      Daniel Frazier <dfrazier@magpage.com>
To:        Butch Evans <bevans@bpstelephone.com>
Cc:        freebsd-questions@FreeBSD.ORG
Subject:   Re: Make problem (upgrade to -STABLE)
Message-ID:  <3C3B1748.9040304@magpage.com>
References:  <!~!AAAAANld8NJ15dURlUgA0Fkv48UkZSwA@bpstelephone.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
Butch Evans wrote:

> I have 3.1-RELEASE now and am trying to upgrade.
> 


you can't go straight from 3.1-RELEASE to 4-STABLE.  IIRC you need to
first upgrade to 4.0-RELEASE, then 4.2-RELEASE, then 4-STABLE.  I'm not
100% sure about which releases you have to hit so you might want to
double check me there, but this is definatley the problem...

-- 
----------------------------------------------------------------------
Daniel Frazier  <dfrazier@magpage.com>   Tel:  302-239-5900 Ext. 231
Systems Administrator                    Fax:  302-239-3909
MAGPAGE, We Power the Internet           WWW:  http://www.magpage.com/

"They that can give up essential liberty to obtain a little temporary
safety deserve neither liberty nor safety."
         - Benjamin Franklin, Historical Review of Pennsylvania, 1759.



To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-questions" in the body of the message




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?3C3B1748.9040304>